close Warning: Failed to sync with repository "(default)": [Errno 12] Cannot allocate memory; repository information may be out of date. Look in the Trac log for more information including mitigation strategies.
Modify

#59 closed enhancement (fixed)

Idle Time

Reported by: jsuelwald@… Owned by:
Priority: wishlist Milestone:
Component: BitlBee Version: 1.0
Keywords: uifix Cc:
IRC client+version: Client-independent Operating System: Public server
OS version/distro:

Description

Ji,

a whois on a online nick should show a kind of idle time which shows how many seconds ago a person sent a message to you.

Attachments (0)

Change History (5)

comment:1 Changed at 2006-06-15T12:23:03Z by lymmz

this idletime works? where? :)

comment:2 Changed at 2010-06-15T11:40:23Z by wilmer

Keywords: uifix added
Milestone: 1.4

This is now present in the ui-fix branch. There's a bunch of bugs like this by now, I'll put them all under the 1.4 milestone.

comment:3 Changed at 2010-06-15T12:00:01Z by wilmer

(It shows the idle time in /whois responses, but only if that information is passed by the IM network (most of them don't).)

comment:4 Changed at 2010-07-24T21:26:57Z by wilmer

Resolution: fixed
Status: newclosed

I just merged ui-fix into mainline.

comment:5 Changed at 2016-07-07T20:51:01Z by dx

Milestone: 1.4

Modify Ticket

Action
as closed The ticket will remain with no owner.
The resolution will be deleted. Next status will be 'reopened'.

Add Comment


E-mail address and name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.